
.vc_custom_1506774985156{margin-bottom: 20px !important;}.vc_custom_1506793850091{padding-top: 15px !important;padding-bottom: 15px !important;}
.vc_custom_1496422513918{padding-right: 15px !important;padding-left: 0px !important;}.vc_custom_1496422485756{padding-right: 0px !important;}.vc_custom_1496422692253{padding-right: 0px !important;padding-left: 50px !important;}.vc_custom_1499531400191{padding-left: 0px !important;}
.vc_custom_1497188635923{margin-top: -300px !important;}.vc_custom_1499591883492{padding-right: 0px !important;}.vc_custom_1506793578379{margin-left: 0px !important;padding-top: 128px !important;padding-right: 80px !important;padding-bottom: 120px !important;padding-left: 80px !important;background-color: #ffffff !important;}.vc_custom_1506870045179{margin-bottom: 0px !important;}.vc_custom_1497198558619{margin-bottom: 50px !important;}.vc_custom_1506793598673{margin-bottom: 57px !important;}.vc_custom_1497198655426{margin-left: -40px !important;}.vc_custom_1497198659529{margin-left: -40px !important;}.vc_custom_1497198664113{margin-left: -40px !important;}
.vc_custom_1497953051352{margin-top: 20px !important;padding-right: 100px !important;}.vc_custom_1487085464218{padding-right: 0px !important;}.vc_custom_1487085470345{padding-left: 0px !important;}.vc_custom_1488049757818{margin-top: 35px !important;}.vc_custom_1507980368810{margin-top: 0px !important;}
.vc_custom_1498318152798{padding-right: 0px !important;padding-left: 0px !important;}
.vc_custom_1496685720242{margin-top: 35px !important;margin-bottom: 0px !important;}.vc_custom_1487079147391{padding-left: 0px !important;}
.tt_button:hover .iconita,
.tt_button.second-style .iconita,
#single-page #comments input[type="submit"]:hover,
.tt_button.tt_secondary_button,
.tt_button.tt_secondary_button .iconita,
.es-accordion .es-time,
.wpb-js-composer .vc_tta-container .vc_tta-color-white.vc_tta-style-modern .vc_tta-tab.vc_active a,
.team-member.design-two:hover .team-socials .fa:hover,
.team-member.design-two .team-socials .fa:hover,
.vc_toggle_title:hover h4,
.footer_widget ul a:hover,
.breadcrumbs a:hover,
.woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover,
.portfolio-meta.share-meta .fa:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.blog-single-title a:hover,
.lower-footer a:hover,
.woocommerce button.button:hover,
.socials-widget a:hover .fa, .socials-widget a:hover,
#customizer .etalon-tooltip,
.footer_widget .menu li a:hover,
.woocommerce button.button:hover,
#commentform #submit,
#single-page .single-page-content .widget ul li a:hover,
.team-member.design-two .team-content .team-subtitle,
#comments .reply a:hover,
#comments .comment-meta a:hover,
#kd-slider .secondary_slider,
#single-page .single-page-content .widget ul li.current-menu-item a,
.team-socials .fa:hover,
#posts-content .post .tt_button:hover .fa,
#posts-content .post .tt_button:hover,
.topbar-socials a:hover .fa,
.pricing .pricing-price,
.pricing-table .tt_button,
.topbar-phone .iconsmind-Telephone ,
.topbar-email .iconsmind-Mail,
.topbar-address .iconsmind-Map-Marker2,
.modal-content-contact .key-icon-box .service-heading a:hover,
.kd-photobox:hover .phb-content h4,
.modal-menu-item:focus, .modal-menu-item,
.pricing-table.active .tt_button:hover,
.footer-business-content a:hover,
.vc_grid-item-mini .vc_gitem-zone .vc_btn3.vc_btn3-style-custom,
.woocommerce .star-rating span,
.navbar-default .nav li.active a,
.navbar-default.navbar-shrink .nav li.active a,
.es-accordion .es-heading h4 a:hover,
.keydesign-cart ul.product_list_widget .cart-item:hover,
.woocommerce .keydesign-cart ul.product_list_widget .cart-item:hover,
#customizer .options a:hover i,
.woocommerce .price_slider_wrapper .price_slider_amount .button,
#customizer .options a:hover,
#single-page input[type="submit"]:hover,
#posts-content .post input[type="submit"]:hover,
.active .pricing-option .fa,
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover,
#comments .reply a:hover,
.meta-content .tags a:hover,
.navigation.pagination .next,
.woocommerce-cart  #single-page table.cart .product-name a:hover,
.navigation.pagination .prev,
.navbar-default .nav li a:hover,
.woocommerce span.onsale,
.product_meta a:hover,
.tags a:hover, .tagcloud a:hover,
.tt_button.second-style,
.lower-footer .pull-right a:hover,
.woocommerce-review-link:hover,
.navbar.navbar-default a:hover,
.section .wpcf7-mail-sent-ok,
.upper-footer .modal-menu-item,
.video-socials a:hover .fa,
.kd_pie_chart .pc-link a:hover,
.navbar-default.navbar-shrink .modal-menu-item:hover,
.navbar-default.navbar-shrink .nav li a:hover,
.navbar-default.navbar-shrink .nav li a:focus,
.vc_grid-item-mini .vc_gitem_row .vc_gitem-col h4:hover,
.navbar-default.navbar-shrink .nav li a:hover,
.navbar-default.navbar-shrink .nav li a:focus,
.fa,
.wpcf7 .wpcf7-submit:hover,
.contact .wpcf7-response-output,
.video-bg .secondary-button:hover,
#headerbg li a.active,
#headerbg li a.active:hover,
.footer-nav a:hover ,
.wpb_wrapper .menu a:hover ,
.text-danger,
.blog_widget ul li a:before,
.pricing .fa,
code,
#single-page .single-page-content ul li:before,
.blog_widget ul li a:hover,
.features-tabs .tab.active h5,
.subscribe-form header .wpcf7-submit,
#posts-content .page-content ul li:before,
.chart-content .nc-icon-outline,
.chart,
.row .vc_custom_heading a:hover,
.features-tabs .tab.active .fa,
.features-tabs .tab.active p,
.secondary-button-inverse,
.primary-button.button-inverse:hover,
.primary-button,
a,
.kd-process-steps .pss-step-number span,
.page-404 .section-heading,
.navbar-default .navbar-nav > .active > a,
.pss-link a:hover,
.woocommerce-cart #single-page .cart_totals table td,
.kd_number_string,
.featured_content_parent .active-elem h4,
.contact-map-container .toggle-map:hover .fa,
.contact-map-container .toggle-map:hover,
.testimonials.slider .tt-container:before,
.tt_button:hover,
.nc-icon-outline,
#posts-content .blog-content ul li:before,
#posts-content .page-content ul li:before,
.woocommerce ul.products li.product h3:hover,
.woocommerce ul.products li.product:hover h2,
.woocommerce ul.products li.product:hover .price,
.woocommerce ul.products li.product:hover .categories a,
.wpb_text_column ol>li:before,
.wpb_text_column ul>li:before,
.key-icon-box .ib-link a:hover {
			color: #ff5959;
	}

	#kd-slider .custom.tparrows.tparrows  {
		background-color: #ff5959!important;
	}

	.navbar.navbar-default .modal-menu-item:hover {
		border-color: #ff5959!important;
	}

.key-icon-box .ib-link a:hover {
	color: #ff5959!important;
}

body.maintenance-mode .wpcf7-submit,
.woocommerce-product-search input[type="submit"],
.searchform #searchsubmit,
#kd-slider,
.kd-contact-form.light_background .wpcf7 .wpcf7-submit,
.footer-newsletter-form .wpcf7 .wpcf7-submit,
.play-video,
.kd_progressbarfill,
.phone-wrapper,
.woocommerce input.button,
#single-page input[type="submit"],
.email-wrapper,
.footer-business-info.footer-socials .footer-social-icons a:hover,
.modal-content-inner,
.navbar-default .nav li a::after,
.parallax.with-overlay:after,
.tt_button.tt_secondary_button:hover,
.woocommerce-cart #single-page table.cart .button[name="update_cart"]:hover,
.modal-menu-item:hover,
.pricing-table .tt_button:hover,
.contact-map-container .business-info-wrapper,
.modal-content-inner .wpcf7-not-valid-tip,
.wpb-js-composer .vc_tta-container .vc_tta.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tabs-list li.vc_active a,
.tt_button.second-style:hover,
.pricing-table.active .tt_button,
#customizer .screenshot a,
.heading-separator,
.section .wpcf7-not-valid-tip,
.back-to-top:hover,
.port-prev.tt_button:hover,
.port-next.tt_button:hover,
.owl-controls .owl-buttons div:hover,
.row .vc_toggle_default .vc_toggle_icon,
.row .vc_toggle_default .vc_toggle_icon::after,
.row .vc_toggle_default .vc_toggle_icon::before,
.woocommerce ul.products li.product .added_to_cart,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.upper-footer .modal-menu-item:hover,
.contact-map-container .toggle-map,
.portfolio-item .portfolio-content,
.tt_button,
.owl-controls .owl-page span,
.woocommerce a.remove:hover,
.pricing .secondary-button.secondary-button-inverse:hover,
.with-overlay .parallax-overlay,
.secondary-button.secondary-button-inverse:hover,
.secondary-button,
#kd-slider .bullet-bar.tparrows,
.primary-button.button-inverse,
#posts-content .post input[type="submit"],
.btn-xl,
.with-overlay,
.vc_grid-item-mini .vc_gitem-zone .vc_btn3.vc_btn3-style-custom:hover,
.woocommerce .price_slider_wrapper .ui-slider-horizontal .ui-slider-range,
.separator,
.woocommerce button.button,
.cb-container.cb_main_color:hover,
.keydesign-cart .buttons .btn:hover,
.woocommerce .keydesign-cart .buttons .btn:hover,
.woocommerce ul.products li.product .button:hover,
#posts-content #comments input[type="submit"]:hover,
#single-page #comments input[type="submit"]:hover,
.contact-map-container .toggle-map:hover,
.wpcf7 .wpcf7-submit:hover,
.testimonials.slider .owl-controls span,
.navigation.pagination .next:hover,
#single-page .vc_col-sm-3 .wpcf7 .wpcf7-submit,
.spinner:before,
#posts-content .blog_widget .wpcf7 input[type="submit"],
.navigation.pagination .prev:hover {
			background-color: #ff5959;
	}



::selection {
			background-color: #ff5959;
	}

::-moz-selection {
			background-color: #ff5959;
	}

#single-page #comments input[type="submit"]:hover,
#posts-content #comments input[type="submit"]:hover,
.navigation.pagination .next,
.navigation.pagination .prev,
.port-prev.tt_button,
.port-next.tt_button,
.upper-footer .modal-menu-item,
.wpcf7 .wpcf7-submit:hover,
.tt_button,
.navigation.pagination .next, .navigation.pagination .prev,
.modal-menu-item:focus, .modal-menu-item,
.woocommerce ul.products li.product .button:hover,
.woocommerce .price_slider_wrapper .ui-slider .ui-slider-handle,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.pricing.active,
.vc_grid-item-mini .vc_gitem-zone .vc_btn3.vc_btn3-style-custom,
.primary-button.button-inverse:hover,
.primary-button.button-inverse,
.keydesign-cart .buttons .btn, .woocommerce .keydesign-cart .buttons .btn,
.wpcf7 .wpcf7-submit,
.owl-controls .owl-buttons div:hover,
.woocommerce button.button,
.woocommerce a.button,
#commentform #submit,
.woocommerce input.button,
.owl-controls .owl-page.active span,
.owl-controls .owl-page:hover span {
			border: 2px solid #ff5959;
	}

.modal-content-inner:before  {
			border-right: 12px solid #ff5959;
	}

.page-404 .tt_button,
#wrapper .widget-title,
.blockquote-reverse,
blockquote,
#posts-content .blog_widget .wpcf7 input[type="submit"],
.testimonials.slider .owl-controls .owl-page.active span,
.tags a:hover, .tagcloud a:hover,
.contact-map-container .toggle-map:hover,
.navigation.pagination .next:hover, .navigation.pagination .prev:hover,
.contact .wpcf7-response-output,
.video-bg .secondary-button,
#single-page .single-page-content .widget .widgettitle,
.image-bg .secondary-button,
.contact .wpcf7-form-control-wrap textarea.wpcf7-form-control:focus,
.contact .wpcf7-form-control-wrap input.wpcf7-form-control:focus,
.team-member-down:hover .triangle,
.team-member:hover .triangle,
.secondary-button-inverse,
.vc_separator .vc_sep_holder .vc_sep_line {
			border-color: #ff5959;
	}

	.kd-search-bar .topbar-search-container,
	.keydesign-cart .keydesign-cart-dropdown,
	#main-menu .navbar-nav .menu-item-has-children .dropdown-menu,
	.navbar-nav .menu-item-has-children .dropdown-menu {
		border-top-color: #ffffcc;
	}

	.wpb-js-composer .vc_tta-container  .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab:before {
	    border-right: 9px solid #ff5959;
	}

	.wpb-js-composer .vc_tta-container .vc_tta.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tabs-list li:before {
	    border-top: 9px solid #ff5959;
	}


h1,h2,h3,h4,h5,h6,
.kd-calltoaction .tt_button.tt_secondary_button,
.kd_progress_bar .kd_progb_head .kd-progb-title h4,
.key-icon-box .ib-link a,
.wpb-js-composer .vc_tta-container .vc_tta.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tabs-list li a,
 .es-accordion .es-heading h4 a,
.wpb-js-composer .vc_tta-color-white.vc_tta-style-modern .vc_tta-tab>a:hover,
#comments .fn,
#comments .fn a,
.blog_widget ul li a,
.portfolio-block h4,
.navbar.navbar-default.navbar-shrink .keydesign-cart .badge,
.rw-author-details h4,
.testimonials.slider .author,
.testimonials.slider .tt-content h6,
.vc_grid-item-mini .vc_gitem_row .vc_gitem-col h4,
.navbar-default.navbar-shrink .nav li a,
.navbar.navbar-default.navbar-shrink .keydesign-cart .cart-icon,
.team-content h5,
.key-icon-box .service-heading,
#wp-calendar caption,
.post a:hover,
.kd_pie_chart .kd_pc_title,
.kd_pie_chart .pc-link a,
.testimonials .tt-content h4,
.kd-photobox .phb-content h4,
.kd-process-steps .pss-text-area h4,
.widget-title,
.kd-promobox .prb-content h4,
.kd_counter_units,
.large-counter .kd_counter_text,
.bp-content h4,
.reply-title,
.product_meta,
.blog-header .section-heading,
.testimonial-cards .tcards-title,
.testimonial-cards .tcards_header .tcards-name,
.woocommerce-result-count,
.pss-link a,
.navbar-default .nav li a,
.logged-in .navbar-nav a, .navbar-nav .menu-item a,
.woocommerce table.shop_attributes th,
.team-member.design-two .team-socials .fa,
.portfolio-block strong,
.keydesign-cart .nc-icon-outline-cart,
.portfolio-meta.share-meta .fa,
.woocommerce .price_slider_wrapper .price_slider_amount,
.subscribe input[type="submit"],
.port-prev.tt_button,
.port-next.tt_button,
.es-accordion .es-speaker-container .es-speaker-name,
.pricing-title,
.wpcf7-select,
#main-menu .navbar-nav .menu-item-has-children:hover .dropdown-menu .dropdown:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce-cart  #single-page table.cart .product-name a,
.wpb-js-composer .vc_tta-container .vc_tta-color-white.vc_tta-style-modern .vc_tta-tab>a,
.pricing .pricing-time,
.rw_rating .rw-title,
.group_table .label,
.tt_button.btn_secondary_color.tt_secondary_button,
.tt_button.btn_secondary_color.tt_secondary_button .iconita,
.tt_button.btn_secondary_color:hover,
.tt_button.btn_secondary_color:hover .iconita,
.cb-container.cb_transparent_color:hover .cb-heading,
.app-gallery .ag-section-desc h4,
.single-post .wpb_text_column strong,
.owl-controls .owl-buttons div,
.team-socials .fa,
.single-post.page .breadcrumbs,
#posts-content .entry-meta a:hover,
#single-page .single-page-content .widget ul li a,
.modal-content-contact .key-icon-box .service-heading a,
.topbar-phone a  , .topbar-email a, .topbar-address,
.woocommerce-ordering select,
.woocommerce div.product .woocommerce-tabs .panel #reply-title,
.page-404 .section-subheading,
.showcoupon:hover,
body.maintenance-mode .countdown,
.blog-single-title a,
.kd-search-bar #s,
.socials-widget a .fa, .socials-widget a,
.keydesign-cart .cart-icon,
.keydesign-cart .buttons .btn, .woocommerce .keydesign-cart .buttons .btn,
.woocommerce #coupon_code, .woocommerce .quantity .qty,
.kd-price-block .pb-content-wrap .pb-pricing-wrap,
.testimonials .tt-content .content {
			color: #2f2f2f;
	}

	
	
	
	/* By Aash STARTS HERE*/
	/* By Aash STARTS HERE*/
	
/* ZOOMOUT IMAGE STARTS  */
/* ZOOMOUT IMAGE STARTS .....[1] The container */
.img-hover-zoom-Aash {
  height: auto; /* [1.1] Set it as per your need */
  overflow: hidden; /* [1.2] Hide the overflowing of child elements */
}
/* [2] Transition property for smooth transformation of images */
.img-hover-zoom-Aash img {
	width:250px; height:150px;
  transition: transform .5s ease;
}
/* [2] Transition property for smooth transformation of images */
.img-hover-zoom-Aash h5 {
	line-height:1.45em;
}
/* [3] Finally, transforming the image when container gets hovered */
.img-hover-zoom-Aash:hover img {
  transform: scale(1.25);
}	
/* ZOOMOUT IMAGE ENDS  */
/* ZOOMOUT IMAGE ENDS  */


.aash_page_title{
	font-size:2.5em;line-height:2em;text-align:center;color:#222;  text-transform: uppercase;
}
.hundredpercent{
	width:100% !important; 
	height:100% !important;
}




/* MENU IMAGE HOVER EFFECT STARTS  */
/* MENU IMAGE HOVER EFFECT STARTS  */
/* Shine */
.hoverShine figure {
	position: relative;
}
.hoverShine figure::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.hoverShine figure:hover::before {
	-webkit-animation: shineAash 0.25s;
	animation: shineAash 0.25s;
}
@-webkit-keyframes shineAash {
	100% {
		left: 125%;
	}
}
@keyframes shineAash {
	100% {
		left: 125%;
	}
}
/* MENU IMAGE HOVER EFFECT ENDS  */
/* MENU IMAGE HOVER EFFECT ENDS  */


/* ZOOMOUT IMAGE ENDS  */
/* ZOOMOUT IMAGE ENDS  */



	
	/* By Aash ENDS HERE*/
	/* By Aash ENDS HERE*/
	
	
	
	
	
	
@media (max-width: 960px) {
	.single-post.page .breadcrumbs {
					color: #2f2f2f !important;
			}
}

.ib-link.iconbox-main-color a:hover  {
			color: #2f2f2f !important;
	}


.woocommerce-product-search input[type="submit"]:hover,
.searchform #searchsubmit:hover,
#kd-slider .bullet-bar.tparrows:hover,
.tt_button.btn_secondary_color.tt_button.tt_secondary_button:hover,
.tt_button.btn_secondary_color,
.cb-container:hover,
#header {
			background-color: #2f2f2f;
	}

	.kd-contact-form.light_background .wpcf7 .wpcf7-submit:hover {
		background-color: #2f2f2f!important;
	}

	.kd_counter_number:after {
		background-color: #9e9e9e;
	}

	.tt_button.btn_secondary_color,
	.testimonials.slider .owl-controls .owl-page:hover span {
		border-color: #2f2f2f;
	}

	.cb-container.cb_transparent_color:hover .cb-text-area p,
	#single-page .kd-photobox a .phb-content p, .kd-photobox a .phb-content p {
		color: #9e9e9e;
	}

	.wpcf7 .wpcf7-text::-webkit-input-placeholder { color: #2f2f2f; }
	.wpcf7 .wpcf7-text::-moz-placeholder { color: #2f2f2f; }
	.wpcf7 .wpcf7-text:-ms-input-placeholder { color: #2f2f2f; }
	.wpcf7-form-control-wrap textarea::-webkit-input-placeholder { color: #2f2f2f; }
	.wpcf7-form-control-wrap textarea::-moz-placeholder { color: #2f2f2f; }
	.wpcf7-form-control-wrap textarea:-ms-input-placeholder { color: #2f2f2f; }

.footer-newsletter-form .wpcf7-form .wpcf7-email,
.footer-business-info.footer-socials .footer-social-icons a,
.upper-footer {
			background-color: #1f1f1f;
	}

.footer-business-info,
.lower-footer {
			background-color: #1a1a1a;
	}



	.navbar .topbar {
		background-color: transparent!important;
	}

	.topbar { border-bottom: 1px solid rgba(255, 255, 255, 0.15); }
	.topbar-socials { border-right: 1px solid rgba(255, 255, 255, 0.15); border-left: 1px solid rgba(255, 255, 255, 0.15); }
	.topbar-socials a { border-right: 1px solid rgba(255, 255, 255, 0.15); }

	.home .with-topbar-sticky.navbar-shrink .topbar-phone .iconsmind-Telephone,
	.home .with-topbar-sticky.navbar-shrink .topbar-email .iconsmind-Mail,
	.home .with-topbar-sticky.navbar-shrink .topbar-address .iconsmind-Map-Marker2,
	.home .with-topbar-sticky.navbar-shrink .topbar-address,
	.home .navbar.navbar-default.with-topbar-sticky.navbar-shrink .topbar-socials a,
	.home .navbar.navbar-default.with-topbar-sticky.navbar-shrink .topbar-phone a,
	.home .navbar.navbar-default.with-topbar-sticky.navbar-shrink .topbar-email a,
	.topbar-phone .iconsmind-Telephone, .topbar-email .iconsmind-Mail, .topbar-address .iconsmind-Map-Marker2,
	.navbar.navbar-default .topbar-socials a, .navbar.navbar-default .topbar-phone a, .topbar-address, .navbar.navbar-default .topbar-email a {
		color: #2f2f2f !important;
	}

	.home .navbar.navbar-default .topbar-phone a:hover, .home .navbar.navbar-default .topbar-email a:hover,
	.navbar.navbar-default .topbar-socials a:hover .fa, .navbar.navbar-default .topbar-phone a:hover, .navbar.navbar-default .topbar-email a:hover {
		color: #ff5959 !important;
	}

	.navbar.navbar-default.contained .topbar .container,
	.navbar .topbar {
		background-color: transparent !important;
	}

	.navbar.navbar-default.contained .container,
	.navbar.navbar-default .container,
	.navbar.navbar-default .topbar,
	.navbar.navbar-default.navbar-shrink.fixed-menu,
	.keydesign-cart .keydesign-cart-dropdown,
	.navbar.navbar-default .dropdown-menu,
	.navbar.navbar-default {
		background-color: #ffffff !important;	}

@media (min-width: 960px) {
			.home .navbar.navbar-default,
		.home .navbar.navbar-default .container,
		.home .navbar.navbar-default.contained,
		.home .navbar .topbar {
			background-color: transparent !important;		}
	
			.home .navbar-default .modal-menu-item,
		.home .nav li a,
		.home .keydesign-cart .cart-icon,
		.home .kd-search-bar .fa.toggle-search,
		.home .keydesign-cart .badge,
		.home .topbar-phone .iconsmind-Telephone,
		.home .topbar-address .iconsmind-Map-Marker2,
		.home .topbar-email .iconsmind-Mail,
		.home .topbar-address,
		.home .navbar.navbar-default .topbar-socials a,
		.home .navbar.navbar-default .topbar-phone a,
		.home .navbar.navbar-default .topbar-email a,
		.home #logo .logo {
			color: #ffffff !important;		}
	
			.home .navbar-default .modal-menu-item {
			border-color: #ffffff!important;		}
	}

	.keydesign-cart .keydesign-cart-dropdown,
	#main-menu .navbar-nav .menu-item-has-children .dropdown-menu, .navbar-nav .menu-item-has-children .dropdown-menu,
	.navbar.navbar-default.navbar-shrink .keydesign-cart .keydesign-cart-dropdown,
	.navbar.navbar-default.navbar-shrink .container,
	.navbar.navbar-default.navbar-shrink .dropdown-menu,
	.navbar.navbar-default.navbar-shrink.contained .container,
	body:not(.home) .navbar.navbar-default.contained .container,
	.navbar.navbar-default.navbar-shrink,
	.navbar.navbar-default.navbar-shrink .topbar {
		background-color: #ffffff !important;	}

	.navbar.navbar-default #main-menu .menu-item-has-children:hover .dropdown-menu .dropdown:before,
	.keydesign-cart .cart-icon,
	.keydesign-cart .badge,
	.kd-search-bar .fa.toggle-search,
	.navbar.navbar-default.navbar-shrink.fixed-menu a,
	.keydesign-cart .nc-icon-outline-cart,
	.navbar.navbar-default a {
		color: #2f2f2f !important;
	}

	.modal-menu-item {
		border-color: #2f2f2f !important;
	}

	.navbar.navbar-default.navbar-shrink .modal-menu-item:hover {
		border-color: #ff5959 !important;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #2f2f2f !important;
	}

	.navbar.navbar-default.navbar-shrink #main-menu .menu-item-has-children:hover .dropdown-menu .dropdown:before,
	#main-menu .navbar-nav .menu-item-has-children .mobile-dropdown,
	#main-menu .navbar-nav .menu-item-has-children .dropdown-menu a, .navbar-nav .menu-item-has-children .dropdown-menu a,
	.keydesign-cart ul.product_list_widget .cart-item,
	.navbar.navbar-default.navbar-shrink .keydesign-cart .keydesign-cart-dropdown,
	.navbar.navbar-default.navbar-shrink .keydesign-cart .nc-icon-outline-cart,
	.navbar.navbar-default.navbar-shrink a,
	.navbar.navbar-default.navbar-shrink .keydesign-cart .badge,
	.navbar.navbar-default.navbar-shrink .keydesign-cart .cart-icon,
	.navbar.navbar-default.navbar-shrink .kd-search-bar .fa.toggle-search,
	.keydesign-cart .buttons .btn, .woocommerce .keydesign-cart .buttons .btn,
	body:not(.home) .keydesign-cart .badge,
	.single-post .navbar.navbar-default .keydesign-cart .cart-icon,
	.blog .navbar.navbar-default .keydesign-cart .cart-icon,
	.woocommerce .navbar.navbar-default .keydesign-cart .cart-icon,
	.archive .navbar.navbar-default .keydesign-cart .cart-icon,
	.search .navbar.navbar-default .keydesign-cart .cart-icon,
	.error404  .navbar.navbar-default .keydesign-cart .cart-icon,
	.single-portfolio .navbar.navbar-default .keydesign-cart .cart-icon {
		color: #2f2f2f !important;
	}

	.navbar.navbar-default a:hover {
		color: #ff5959 !important;
	}

	.navbar-default .nav li a::after {
		background-color: #aash59 !important;
	}

	.keydesign-cart ul.product_list_widget .cart-item:hover,
	.navbar-default.navbar-shrink .nav li.active a,
	#main-menu .navbar-nav .menu-item-has-children .dropdown-menu a:hover, .navbar-nav .menu-item-has-children .dropdown-menu a:hover,
	body:not(.home) .navbar a:hover,
	.navbar-default .nav li.active a,
	.navbar.navbar-default.navbar-shrink a:hover {
		color: #ff5959 !important;
	}

	body:not(.home) .navbar-default .nav li a::after,
	.navbar-default.navbar-shrink .nav li a::after {
		background-color: #ff5959 !important;
	}

	.navbar-default.navbar-shrink .modal-menu-item {
		border-color: #2f2f2f!important;
	}

	#logo .logo {
		color: #2f2f2f !important;
	}

.navbar-shrink #logo .logo {
			color: #2f2f2f !important;
	}

body, .box {
			color: #9e9e9e;
				font-weight: 400;
				font-family: Roboto;
				font-size: 14px;
				text-align: left;
				line-height: 24px;
	}

.container h1,.container h2,.container h3, .pricing .col-lg-3, .chart, .pb_counter_number, .pc_percent_container {
			color: #2f2f2f;
				font-weight: 700;
				font-family: Roboto;
				font-size: 34px;
				text-align: center;
				line-height: 45px;
				text-transform: initial;
	}

.topbar-phone, .topbar-email, .topbar-address, .topbar-socials a {
		}


.navbar-default .nav li a, .modal-menu-item {
			font-weight: 700;
				font-family: Libre Baskerville;
				font-size: 13px;
				text-transform: uppercase;
	}




	body, .box {
		font-family: museo-sans !important;
	}

@media (max-width: 960px) {
			#logo .logo {
			color: #2f2f2f !important;
		}
	
			.navbar.navbar-default {
			background-color: #ffffff !important;
		}
	
			.navbar.navbar-default a,
		.modal-menu-item,
	 	.navbar-nav .menu-item a {
			color: #2f2f2f !important;
		}
	}

.large-counter .kd_number_string {
    font-family: 'Roboto';
    font-weight: 400;
    letter-spacing: -3px;
    font-size: 55px;
}
